eWallet for BlackBerry 10

AA-01975

eWallet® for BlackBerry 10 is our Android version packaged for the BlackBerry 10 devices. This version requires a minimum of BlackBerry OS 10.3.1 to get all the required Android emulator features. Requires the 8.1 version of eWallet on the Windows PC (desktop) if you want to use local WiFi sync. On the Mac, you'll need eWallet 7.5 or later to sync with the Android/BlackBerry 10 version of eWallet (version 8 or later).

When looking for BlackBerry 10 information in our Knowledge base articles, please include the Android category.

** BlackBerry 10 devices use the Android Sync instructions! **